C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/my_app2.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/edit_cache.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/rebuild_cache.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/list_install_components.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/install.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/install/local.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/install/strip.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/my_app2_autogen_timestamp_deps.dir
C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/my_app2_autogen.dir
